
	.btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter ul {
		list-style: none;
		margin: 0 0 10px 0;
		padding: 0;
	}
	.btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter ul li {
		width: 50%;
		float: left;
	}
	.btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter .title {
		display: block;
		font-size: 15px;
		margin-bottom: 5px;
	}
	.btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter label {
		cursor: pointer;
		color: #303030;
	}
	.btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter a {
		margin-right: 10px;
	}
.rd .btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter .title {
	color: #314988;
}

.terdege .btErdeeAbonneevoordeel_overzichtAbonneevoordelen .categoryFilter .title {
	color: #601F51;
}